Latest 0.1.6
Homepage https://github.com/pascaljette/GearKit
License MIT
Platforms ios 8.0, requires ARC
Dependencies SwiftyJSON
Frameworks UIKit
Authors

CI Status
Version
License
Platform

Usage

To run the example project, clone the repo, and run pod install from the Example directory first.

Requirements

This is written and designed to be used with Swift 2.2 (XCode 7.3)

Installation

GearKit is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod "GearKit"

Contribution

Please check the Backlog page

Author

Pascal Jette, [email protected]

License

GearKit is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "GearKit",
    "version": "0.1.6",
    "summary": "Various utilities for standard applications.",
    "description": "Can be used either as a framework library or as a tutorial.",
    "homepage": "https://github.com/pascaljette/GearKit",
    "license": "MIT",
    "authors": {
        "Pascal Jette": "[email protected]"
    },
    "source": {
        "git": "https://github.com/pascaljette/GearKit.git",
        "tag": "0.1.6"
    },
    "platforms": {
        "ios": "8.0"
    },
    "requires_arc": true,
    "source_files": "Pod/GearKit/**/*",
    "frameworks": "UIKit",
    "dependencies": {
        "SwiftyJSON": [
            "~> 2"
        ]
    }
}

Pin It on Pinterest

Share This